» Ubuntu » Packages

Error

two or more packages specified (libavahi-core-dev raring)